Internet explorer

Security flaw Windows operating systems

A vulnerability in Window's Internet Explorer was brought to light earlier this week thanks to a host of researchers. Although Microsoft's new browser, Edge, is unaffected by the flaw the company has released a patch MS15-106 to mend Internet explorer. The flaw, if exploited, would allow an attacker to gain user rights on a machine [...]

By | October 14th, 2015|Uncategorized|0 Comments

Flash Player Zero-day exploit, patch immediately!

Flash Player 0-day exploited in the wild, patch immediately! Adobe has released an emergency patch for its notoriously buggy Flash Player software because attackers are actively exploiting a critical vulnerability that can lead to total system compromise. "Adobe is aware of reports that CVE-2015-3113 is being actively exploited in the wild via limited, targeted attacks. [...]

By | June 24th, 2015|Uncategorized|0 Comments

July 2014 Microsoft, Adobe Push Critical Fixes

If you use Microsoft products or Adobe Flash Player, please take a moment to read this post and update your software. Adobe today issued a critical update that plugs at least three security holes in the program. Separately, Microsoft released six security updates that address 29 vulnerabilities in Windows and Internet Explorer. Most of the [...]

By | July 10th, 2014|Uncategorized|0 Comments

XP Users Permanently Vulnerable to Exploit

Microsoft ended support for Windows XP earlier this month, meaning any new security holes won't be patched. Affecting Internet Explorer versions from 6.0 through 11, this bug lets the bad guys execute arbitrary code on your system. As soon as you visit a gimmicked website, you're pwned. Other Windows versions will get patched, but not [...]

By | April 30th, 2014|Uncategorized|0 Comments

KB 2963983: Internet Explorer Flaw

The Department of Homeland Security's US-CERT team has issued an official advisory, warning Windows customers that they should not use any modern version of Internet Explorer, from IE6 to IE11. It's important to note that Microsoft's Security Advisory 2963983 lists the exploit as a problem even with IE11 running on Windows 8.1 and Windows RT [...]

By | April 30th, 2014|Uncategorized|0 Comments

Vulnerability in Internet Explorer

Vulnerability in Internet Explorer Could Allow Remote Code Execution Microsoft Security Advisory 2963983 Microsoft is aware of limited, targeted attacks that attempt to exploit a vulnerability in Internet Explorer 6, Internet Explorer 7, Internet Explorer 8, Internet Explorer 9, Internet Explorer 10, and Internet Explorer 11. The vulnerability is a remote code execution vulnerability. The [...]

By | April 30th, 2014|Uncategorized|0 Comments